.img {
  box-shadow: 8px 8px 12px #aaa;
}


.ombrage-simple {
  -moz-box-shadow: 8px 8px 12px #aaa; 
  -webkit-box-shadow: 8px 8px 12px #aaa; 
  box-shadow: 8px 8px 12px #555; 
} 

.ombrage-simple-noir {
  -moz-box-shadow: 8px 8px 12px #aaa; 
  -webkit-box-shadow: 8px 8px 12px #aaa; 
  box-shadow: 8px 8px 24px #000; 
} 


